# Copyright (C) 2026 Titan Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: AC Maintenance 2.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/ac-maintenance\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-18T15:41:24+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: ac-maintenance\n"

#. Theme Name of the theme
#: style.css
#: inc/customizer.php:23
msgid "AC Maintenance"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.titanthemes.net/products/free-ac-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The AC Maintenance theme is a sleek and professional template that is fully responsive and specifically designed for HVAC contractors, air conditioning repair companies, heating and cooling service providers, and ventilation system technicians. This theme is perfect for promoting services such as AC repair, HVAC installation, heating and cooling maintenance, central air conditioning diagnostics, ductwork cleaning, and indoor air quality control. Whether you're a dedicated housewife looking to manage a home-based HVAC service, an individual AC technician, or a commercial air conditioning installer, this template offers everything needed to establish a strong digital presence. It allows for the showcasing of various services, including emergency HVAC repair, AC tune-ups, and energy-efficient upgrades, all through its modern, clean design that emphasizes intuitive navigation and user engagement. Fully SEO-optimized and mobile-friendly, the theme supports advanced customization for branding and integrates seamlessly with plugins like BookingPress Lite and WooCommerce, making online appointment scheduling a breeze. Designed to be accessible for both beginners and professionals, it provides a reliable, visually appealing, and high-performing platform for HVAC businesses, service centers, and air conditioning repair technicians to connect with customers and expand their service-based operations."
msgstr ""

#. Author of the theme
#: style.css
msgid "Titan Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.titanthemes.net/"
msgstr ""

#: about-theme/about-theme.php:8
msgid "https://preview.titanthemes.net/documentation/ac-maintenance-pro/"
msgstr ""

#: about-theme/about-theme.php:9
msgid "https://wordpress.org/support/theme/ac-maintenance/"
msgstr ""

#: about-theme/about-theme.php:10
msgid "https://wordpress.org/support/theme/ac-maintenance/reviews/#new-post"
msgstr ""

#: about-theme/about-theme.php:11
msgid "https://www.titanthemes.net/products/ac-repair-wordpress-theme"
msgstr ""

#: about-theme/about-theme.php:12
msgid "https://preview.titanthemes.net/documentation/ac-maintenance-lite/"
msgstr ""

#: about-theme/about-theme.php:13
msgid "https://preview.titanthemes.net/ac-maintenance/"
msgstr ""

#: about-theme/about-theme.php:14
msgid "https://www.titanthemes.net/products/wordpress-theme-bundle"
msgstr ""

#: about-theme/about-theme.php:92
msgid "Welcome! Thank you for choosing %1$s."
msgstr ""

#: about-theme/about-theme.php:93
msgid "Thank you for choosing this theme. Use the Get Started guide to quickly set up and personalize your website."
msgstr ""

#: about-theme/about-theme.php:95
msgid "Get started with %s"
msgstr ""

#: about-theme/about-theme.php:96
msgid "GO FOR PREMIUM"
msgstr ""

#: about-theme/about-theme.php:97
#: inc/customizer.php:32
msgid "GET BUNDLE"
msgstr ""

#: about-theme/about-theme.php:154
msgid "UPGRADE TO PREMIUM"
msgstr ""

#: about-theme/about-theme.php:162
msgid "PREMIUM DEMONSTRATION"
msgstr ""

#: about-theme/about-theme.php:163
msgid "Effortlessly create and customize your website by arranging text, images, and other elements using the Gutenberg editor, making web design easy and accessible for all skill levels."
msgstr ""

#: about-theme/about-theme.php:165
msgid "DEMONSTRATION"
msgstr ""

#: about-theme/about-theme.php:169
#: about-theme/about-theme.php:172
msgid "REVIEWS"
msgstr ""

#: about-theme/about-theme.php:170
msgid "We would be happy to hear your thoughts and value your evaluation."
msgstr ""

#: about-theme/about-theme.php:176
msgid "24/7 SUPPORT"
msgstr ""

#: about-theme/about-theme.php:177
msgid "Please do not hesitate to contact us at support if you need help installing our lite theme. We are prepared to assist you!"
msgstr ""

#: about-theme/about-theme.php:179
msgid "SUPPORT"
msgstr ""

#: about-theme/about-theme.php:183
msgid "THEME INSTRUCTION"
msgstr ""

#: about-theme/about-theme.php:184
msgid "If you need assistance configuring and setting up the theme, our tutorial is available. A fast and simple method for setting up the theme."
msgstr ""

#: about-theme/about-theme.php:186
msgid "DOCUMENTATION"
msgstr ""

#: about-theme/about-theme.php:194
msgid "Get All Themes In Single Pack"
msgstr ""

#: about-theme/about-theme.php:195
msgid "From customization to optimization, this bundle gives you the flexibility to create stunning websites."
msgstr ""

#: about-theme/about-theme.php:197
msgid "BUY THEME BUNDLE"
msgstr ""

#: about-theme/about-theme.php:201
msgid "logo"
msgstr ""

#: about-theme/about-theme.php:207
msgid "The premium version of this theme will be available for you to enhance or unlock our premium features."
msgstr ""

#: about-theme/about-theme.php:212
#: inc/customizer.php:24
msgid "GO TO PREMIUM"
msgstr ""

#: about-theme/about-theme.php:217
msgid "PREMIUM DEMO"
msgstr ""

#: about-theme/about-theme.php:222
msgid "PRO DOCUMENTATION"
msgstr ""

#: class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: class-tgm-plugin-activation.php:400
#: class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: class-tgm-plugin-activation.php:401
#: class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: class-tgm-plugin-activation.php:1042
#: class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: class-tgm-plugin-activation.php:1243
#: class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/customizer.php:31
msgid "All themes in Single Package"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/archive.php
msgctxt "Pattern title"
msgid "Archive"
msgstr ""

#: patterns/archive.php:56
#: patterns/index.php:58
msgid "No posts found"
msgstr ""

#: patterns/banner-block.php
msgctxt "Pattern title"
msgid "Banner Block"
msgstr ""

#: patterns/banner-block.php:17
msgid "WE PROVIDE BEST "
msgstr ""

#: patterns/banner-block.php:17
msgid "AC REPAIR SRVICES"
msgstr ""

#: patterns/banner-block.php:21
msgid "It is a long established fact that a reader will be "
msgstr ""

#: patterns/banner-block.php:21
msgid "distracted by the readable content of a page "
msgstr ""

#: patterns/banner-block.php:21
msgid "when looking at its layout."
msgstr ""

#: patterns/banner-block.php:31
msgid "LEARN MORE"
msgstr ""

#: patterns/banner-block.php:35
msgid "MAKE AN APPOINTMENTS"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Default Footer"
msgstr ""

#: patterns/footer-default.php:22
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam"
msgstr ""

#: patterns/footer-default.php:49
msgid "About Us"
msgstr ""

#: patterns/footer-default.php:53
msgid "Policy"
msgstr ""

#: patterns/footer-default.php:57
msgid "Terms and Conditions"
msgstr ""

#: patterns/footer-default.php:61
msgid "Career"
msgstr ""

#: patterns/footer-default.php:65
msgid "Blog"
msgstr ""

#: patterns/footer-default.php:69
#: patterns/footer-default.php:108
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:76
msgid "Services"
msgstr ""

#: patterns/footer-default.php:81
msgid "Knowledge Base"
msgstr ""

#: patterns/footer-default.php:85
msgid "Contact Support"
msgstr ""

#: patterns/footer-default.php:89
msgid "Privacy Policy"
msgstr ""

#: patterns/footer-default.php:93
msgid "Blog Articles"
msgstr ""

#: patterns/footer-default.php:97
msgid "Brand Assets"
msgstr ""

#: patterns/footer-default.php:101
msgid "Brand Guidelines"
msgstr ""

#: patterns/footer-default.php:114
msgid "14th Street, Caltech, New Jersey, Alabama"
msgstr ""

#: patterns/footer-default.php:120
msgid "Monday - Friday"
msgstr ""

#: patterns/footer-default.php:124
msgid "8:00 a.m. - 5:00 p.m."
msgstr ""

#: patterns/footer-default.php:130
msgid "email@example.com"
msgstr ""

#: patterns/footer-default.php:136
msgid "+1 (012) 345-6780"
msgstr ""

#: patterns/footer-default.php:148
msgid "AC WordPress Theme"
msgstr ""

#: patterns/footer-default.php:149
msgid " | Proudly powered By"
msgstr ""

#: patterns/footer-default.php:150
msgid "WordPress"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:23
msgid "xyz123@example.com"
msgstr ""

#: patterns/header.php:32
msgid "Phone :+00 123 456 7890"
msgstr ""

#: patterns/header.php:42
msgid "121 king street & eddystreet"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgctxt "Error code for a webpage that is not found."
msgid "404"
msgstr ""

#: patterns/hidden-404.php:19
msgctxt "Message to convey that a webpage could not be found"
msgid "This page could not be found."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "label"
msgid "Search"
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "placeholder for search field"
msgid "Search..."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgid "Search"
msgstr ""

#: patterns/hidden-comments.php
msgctxt "Pattern title"
msgid "Hidden Comments"
msgstr ""

#: patterns/hidden-comments.php:13
msgctxt "Title of comments section"
msgid "Comments"
msgstr ""

#: patterns/hidden-no-results.php
msgctxt "Pattern title"
msgid "Hidden No Results Content"
msgstr ""

#: patterns/hidden-no-results.php:10
msgctxt "Message explaining that there are no results returned from a search"
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: patterns/index.php
msgctxt "Pattern title"
msgid "Index"
msgstr ""

#: patterns/index.php:12
msgid "Our Blogs"
msgstr ""

#: patterns/post-meta.php
msgctxt "Pattern title"
msgid "Post Meta"
msgstr ""

#: patterns/post-meta.php:28
msgctxt "Verb to explain the publication status of a post"
msgid "Posted"
msgstr ""

#: patterns/post-meta.php:36
msgctxt "Preposition to show the relationship between the post and its categories"
msgid "in"
msgstr ""

#: patterns/post-meta.php:48
msgctxt "Preposition to show the relationship between the post and its author"
msgid "by"
msgstr ""

#: patterns/post-meta.php:64
msgctxt "Label for a list of post tags"
msgid "Tags:"
msgstr ""

#: patterns/projects.php
msgctxt "Pattern title"
msgid "Projects"
msgstr ""

#: patterns/projects.php:14
msgid "See Our Project"
msgstr ""

#: patterns/projects.php:18
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: patterns/projects.php:31
msgid "Repair & Cleaning"
msgstr ""

#: patterns/projects.php:35
#: patterns/projects.php:59
#: patterns/projects.php:83
msgid "Lorem Ipsum is simply dummy text of dummy."
msgstr ""

#: patterns/projects.php:40
#: patterns/projects.php:64
#: patterns/projects.php:88
msgid "Learn More"
msgstr ""

#: patterns/projects.php:55
msgid "Emergency Repair"
msgstr ""

#: patterns/projects.php:79
msgid "AC Dusting Cleaning"
msgstr ""

#: patterns/related-post.php
msgctxt "Pattern title"
msgid "Related Post"
msgstr ""

#: patterns/related-post.php:10
msgid "Related Posts :-"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/tiblog.php
msgctxt "Pattern title"
msgid "TI Blog"
msgstr ""

#: tgm.php:10
msgid "WooCommerce"
msgstr ""

#: styles/autumn-rust.json
msgctxt "Style variation name"
msgid "Autumn Rust"
msgstr ""

#: styles/autumn-rust.json
#: styles/blue-gray.json
#: styles/blush-pink.json
#: styles/red.json
#: theme.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: styles/autumn-rust.json
#: styles/blue-gray.json
#: styles/blush-pink.json
#: styles/red.json
#: theme.json
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: styles/autumn-rust.json
#: styles/blue-gray.json
#: styles/blush-pink.json
#: styles/red.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/autumn-rust.json
#: styles/blue-gray.json
#: styles/blush-pink.json
#: styles/red.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/autumn-rust.json
#: styles/blue-gray.json
#: styles/blush-pink.json
#: styles/red.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/blue-gray.json
msgctxt "Style variation name"
msgid "Blue Gray"
msgstr ""

#: styles/blush-pink.json
msgctxt "Style variation name"
msgid "Blush Pink"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page With No Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Grid Layout(Archive posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "404"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Rajdhani"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Rubik"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Jost"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Fira Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Rowdies"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Meta"
msgstr ""
